.table_multiadresses {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
	}
	
.titre_multiadresses {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #000;
	line-height: 20px;
	}


.adr_multiadresses {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	color: #000;
	}


.tel_multiadresses {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	color: #000;
	}


.gsm_multiadresses {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	color: #000;
	}


.fax_multiadresses {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	color: #000;
	}


.email_multiadresses {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	color: #000;
	}
	
.email_multiadresses:visited {
	text-align: center;
	line-height: 20px;
	color: #000;
	}

.email_multiadresses:hover {
	text-align: center;
	color: #000;
	line-height: 20px;
	text-decoration: underline;
	}

.email_multiadresses:link {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	color: #000;
	}

.url_multiadresses:visited {
	text-align: center;
	line-height: 20px;
	color: #000;
	}

.url_multiadresses:hover {
	text-align: center;
	line-height: 20px;
	color: #000;
	text-decoration: underline;
	}